/*	Mises en Forme Spécifiques au "viewer 2D" des Objets Standards des Dessins */

/*	Fichier basé sur la version : 1.17 de SI_dessins_couleurs_1.css            */
/*	Créé : Guillaume Moynard - 10/2023					*/


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*    Documentation                                                            */
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* L'objet de ce fichier est que les équipes Configurations puissent créer de
   nouvelles couleurs sans dépendre de l'équipe Lapeyre Industrie qui a créé
   et maintient l'outil de dessins des menuiseries.                            */
   
/* Utilisation :
   Ci-dessous (en commentaire) un bloc doit être recopié pour chacune des
   nouvelles couleurs.                                                         */


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*    Bloc Modèle à recopier                                                   */
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* maCouleur est ici représentée par #ccc188;
   C'est une couleur claire, la couleur utilisée pour les textes et symboles doit
   donc être foncée => #000000; 												*/
/*
path.prof_maCouleur, rect.prof_maCouleur, rect.remplissage_maCouleur { fill:#ccc188; stroke:#ccc188;} 
stop.cvr_coffre_maCouleur, stop.cvr_tablier_maCouleur, stop.cvr_lameBasse_maCouleur { stop-color:#ccc188;} 
rect.cvr_butee_maCouleur, ellipse.cvr_butee_maCouleur, rect.cvr_coulisses_maCouleur, path.cvr_coupe_maCouleur { fill:#ccc188;} 
rect.rect_maCouleur, polygon.polygone_maCouleur, path.path_maCouleur, ellipse.ellipse_maCouleur { fill:#ccc188; stroke:#ccc188;} 

text.texte_coul_compl_maCouleur { fill:#000000;} 
path.cvr_symbole_maCouleur, circle.cvr_symbole_maCouleur, line.cvr_symbole_maCouleur { stroke:#000000;} 
*/


/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */
/*    Couleurs spécifiques viewer 2d                                           */
/* * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */

/* 8014FT - Marron moyen 8014FT #49372a */
path.prof_8014FT, rect.prof_8014FT, rect.remplissage_8014FT { fill:#49372a; stroke:#49372a;} 
stop.cvr_coffre_8014FT, stop.cvr_tablier_8014FT, stop.cvr_lameBasse_8014FT { stop-color:#49372a;} 
rect.cvr_butee_8014FT, ellipse.cvr_butee_8014FT, rect.cvr_coulisses_8014FT, path.cvr_coupe_8014FT { fill:#49372a;} 
rect.rect_8014FT, polygon.polygone_8014FT, path.path_8014FT, ellipse.ellipse_8014FT { fill:#49372a; stroke:#49372a;} 

text.texte_coul_compl_8014FT { fill:#ffffff;} 
path.cvr_symbole_8014FT, circle.cvr_symbole_8014FT, line.cvr_symbole_8014FT { stroke:#ffffff;} 


